Subject: Ticket re-opened - [#3604] Issues VIRTUAL Platinum Neu Anspach
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jul 2020 13:07:36 +0000

Hi Pritish Nandi,  Ticket “#3604 – Issues VIRTUAL Platinum Neu Anspach” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3604 to view the ticket.  Ticket comment    
 Hello Olesia,  

 

 
 Actually the System is running, told me the club manager.. hope it works now… 

  

 THANKS, Markus 

  

 Markus Martin | Customer Experience Manager Mitte 

 

 
 LES MILLS Germany GmbH | c/o WeWork | Axel-Springer-Platz 3 | 
20355 Hamburg 

 

 Mail. 
[email-masked] | Mobil. +49 (0) 171 49 311 60 
|  
www.lesmills.de 

 

 

 

 

 

   

 

 

 
 Gewinnen Sie jetzt einen Kursraum im Wert von 100.000€ und kreieren Sie eine einzigartige 
 Erlebniswelt für Ihre Mitglieder.  

 

 

 

 

  

 

 

 

 

  

 
 Impressum | AGB | Datenschutz 

 

 

 

 

 

 

 

   
 Von: Les Mills International <[email-masked]> 
 
Gesendet: Montag, 15. Juni 2020 20:59 
An: Markus Martin <[email-masked]> 
Betreff: Re: Issues VIRTUAL Platinum Neu Anspach 

 

 

 Hi Markus, 

 
 
 ​ 

 
 
 We are following up with reported issue. 

 
 
 ​ 

 
 
 Did you manage to contact the Club with a few questions that we mentioned in previous emails? If yes, could you please share with us the information received from them? 
 
We noticed that the Club has not been playing classes since June 13, 2020. Does the Club have any additional issues with Virtual? 

 
 
 ​ 

 
 
 We are looking forward to hearing from you. 
 
Warm Regards, 
​Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3604 

 

 
 On Fri, 12 Jun at 6:14 PM 
, Les Mills International <[email-masked]> wrote: 

 

 
 Hi Markus, 
 
We hope you are doing well. 
 
This is a follow-up email about the issues you are facing with the Virtual. 
 
As we have checked our backend data, we can still see playback disconnections which related with the AV setup. 
Did you confirm the information we have sent in the past emails? 
 
Also, kindly please provide us AV diagram or photos of the setup. 
We really need the information requested to help troubleshoot the issue correctly. 
 
We are looking forward to hearing from you. 
 
Warm Regards, 
Marika 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3604  

 

 
 On Wed, 10 Jun at 2:19 AM 
, Les Mills International <[email-masked]> wrote: 

 

 
 Hi Markus, 

 
 
 ​ 

 
 
 Thank you for your prompt response. 

 
 
 ​ 

 
 
 We would like the Club at first confirm all the equipment they use. Here is a link with all the recommended equipment: 

 

   

 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084204-what-are-my-must-have-devices-and-equipment- 

 

   

 
 Also, please share with us an AV diagram or photos of the setup. Club AV provider can help you with this information. This will help us to investigate this AV issue further. 

 

   

 
 Lastly, I could see an error message constantly appearing in the application: “No External Screen Connected”. Please follow the initial troubleshooting steps below: 

 

   

 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000208319-i-m-seeing-the-error-message-there-is-no-external-screen-connected- 

 

   

 
 Please let us know how it goes. 

 

   

 
 Warm Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3604  

 

 
 On Tue, 9 Jun at 10:10 PM 
, Markus Martin <[email-masked]> wrote: 

 

 
 Hello, 

 

   

 

 The club has tried al. of the EDIDs (4versions) that are in the handout for the virtual installation. Everytime they had problems and videos stopped 
 after 30min playing. 

 

   

 

 What can we do now? 

 

   

 

 Greetings Markus 

 

 

 

 
 Markus Martin | Customer Experience Manager Mitte 

 

   

 

 LES MILLS Germany GmbH | c/o WeWork | Axel-Springer-Platz 3 | 
20355 Hamburg 

 

 
 
 Mail. 
[email-masked] | Mobil. +49 (0) 171 49 311 60 
| 
www.lesmills.de 

 

 

 

 

   

 

 

 

 

 

 

 
 
 Gewinnen Sie jetzt einen 
 Kursraum im Wert von 100.000€ und kreieren Sie eine einzigartige Erlebniswelt für Ihre Mitglieder. 

 

 

 

 

 

 

 

 

 

  

 

 

 

 

 Impressum | AGB | Datenschutz 

 

 

 

   

 

 

 

 

   

 

 

 

 
 Von: Les Mills International <[email-masked]> 
 
Gesendet: Sonntag, 7. Juni 2020 11:33 
An: Markus Martin <[email-masked]> 
Betreff: Re: Issues VIRTUAL Platinum Neu Anspach 

 

 

 

 
 
 Hi Markus, 

 

 

 

 

 
 I hope you’re well. 

 

 

 ​ 

 

 

 Nate has forwarded me your email so we can look into why Platinum Neu Anspach is having issues with Virtual, so I’ve raised a ticket. 

 

 

 ​ 

 

 

 It looks like the majority of the issues are related to the AV setup, as I can see the App is struggling to find a connection with the screen.  Could you provide a schematic 
 of the setup and confirm the EDID’s that have been tried please?   

 

 

 ​ 

 

 

 It also looks like they’re pausing quite a few classes, so they need to understand that classes which are paused will end early, although I think the setup is the main problem 
 here. 

 

 

 ​ 

 

 

 If you’re able to confirm a specific time and date that the problems are occurring we can take a more detailed look into what might be going wrong, but a confirmation of 
 the equipment would be a great start. 

 

 

 ​ 

 

 

 Many thanks 

 

 

 ​ 

 

 

 Charlotte 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3604 

 

 

   

 

 

 3604:859387 

 

 

 

 

 

 
 3604:859387